/* Mobile (portrait and landscape) ----------- */
@media (max-width: 479px) {
	
a, object, embed { 
  outline: 0;
}

html{
     height:100%;
     min-height:100%;
     }
body{
     min-height:100%;
     }

@font-face {
    font-family: 'borgia_probold';
    src: url('../fonts/borgiapro-bold-webfont.eot');
    src: url('../fonts/borgiapro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/borgiapro-bold-webfont.woff') format('woff'),
         url('../fonts/borgiapro-bold-webfont.ttf') format('truetype'),
         url('../fonts/borgiapro-bold-webfont.svg#borgia_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'borgia_proitalic';
    src: url('../fonts/borgiapro-italic-webfont.eot');
    src: url('../fonts/borgiapro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/borgiapro-italic-webfont.woff') format('woff'),
         url('../fonts/borgiapro-italic-webfont.ttf') format('truetype'),
         url('../fonts/borgiapro-italic-webfont.svg#borgia_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'borgia_proregular';
    src: url('../fonts/borgiapro-regular-webfont.eot');
    src: url('../fonts/borgiapro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/borgiapro-regular-webfont.woff') format('woff'),
         url('../fonts/borgiapro-regular-webfont.ttf') format('truetype'),
         url('../fonts/borgiapro-regular-webfont.svg#borgia_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a.fancybox {
   pointer-events: none;
   cursor: default;
}

.summary {
    background-color: #333333;
    float: left;
    min-height: 280px;
    width: 375px;
}

.summary {
    background-color: #333333;
    float: left;
    min-height: 280px;
    width: 375px;
    z-index: 999;
}

.home_panel {
    z-index: 9999 !important;
}

.gold{
	color:#D7BF79
}

.goldline {
    border: 3px solid #D7BF79;
    bottom: 30px;
    left: 30px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 999;
}

.goldline h3 {
    background-color: #D7BF79;
    color: #000000;
    font-family: 'borgia_probold';
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 16px;
    margin: 0 auto;
    padding: 5px 10px;
    text-align: center;
    width: 100%;
}

#siBar-newsletter-drop .inner{
	color:#000 !important;
}

a, a:hover, a:active, a:focus{
   outline: 0 !important;
}

#footer .content {
    border: 0 none !important;
    margin: 0 auto !important;
    padding: 20px 0 5px !important;
}

.arrow_down {
    bottom: 60px;
    color: #FFFFFF;
    display: none;
    font-size: 40px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 56px;
    text-align: right;
    width: auto;
    z-index: 9999;
}

.content {
    border-left: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.lines {
    border-bottom: 1px solid #939598;
    border-top: 1px solid #939598;
    padding: 15px 0 !important;
	margin:20px 0
}

.aside {
    height: auto;
    margin: 0 0 80px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.aside .fitvids object {
    height: 211px;
    width: 375px;
}

.summary .fitvids object {
    height: 211px;
    width: 375px;
}

/*.stickit {
    margin-left: 0;
    position: fixed;
    top: 0;
}

.stickit-end {
    bottom: 0;
    left: 0;
    position: absolute;
}*/

.container .aside h1 {
    font-family: 'borgia_proregular';
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px;
    margin: 10px 0;
}

.container .summary h1 {
    font-family: 'borgia_proregular';
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px;
    margin: 10px 0;
}


a.fancybox:hover{text-decoration:none}


.full_img a .expand {
float:right
}

a .expand {
    color: #939598;
    display: none;
    font-family: 'borgia_proitalic';
    font-size: 13px;
    line-height: 20px;
    margin-top: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

a .expand .icon img {
    border: 0 none !important;
    margin: -3px 0 0 10px;
    width: 18px !important;
}

a .expand:hover{
	color:fff;
}

.container .aside h1 span {
	font-family: 'borgia_proitalic';
	color: #D7BF79;
    display: block;
    font-size: 16px !important;
    line-height: 20px;
}

.container .summary h1 span {
	font-family: 'borgia_proitalic';
	color: #D7BF79;
    display: block;
    font-size: 16px !important;
    line-height: 20px;
}

.fluid-width-video-wrapper {
    height: 211px;
    margin: 0 auto;
    padding: 0 !important;
    position: relative;
    width: 375px;
}

.enlarge{
	position:absolute;
	bottom: 20px;
	right:20px
}

ul.photos li{
	margin:0 0 80px;
}

ul.photos li img {
    border: 8px solid #DDDDDD;
    width: 100%;
}

ul.photos li.tall img {
    border: 8px solid #DDDDDD;
    text-align: center;
}

ul.photos li.smaller img {
    border: 8px solid #DDDDDD;
	text-align:center
}


ul.photos li:last-child {
    margin: 0;
}

.fancybox-skin {
    background-color: #DDDDDD !important;
    border-radius: 0 0 0 0 !important;
    padding: 8px !important;
}

.enlarge img {
    border: 0 none !important;
    height: 40px !important;
    width: 40px !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.banner_image{
	position:relative;
	opacity:1
}

.imagefull img {
    height: auto;
    width: 100%;
}

.pull_right_image {
    float: right;
    margin: 0 -20% 20px 20px;
    padding-left: 20px;
    text-align: left;
    width: 370px;
}

.pull_right_image img {
    width: 370px;
}

.caption {
    color: #FFFFFF;
    font-family: 'borgia_proregular';
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    padding: 12px 0 0;
    text-align: left;
}

.credit {
    color: #999999;
    font-family: 'Helvetica',sans-serif;
    font-size: 10px;
    line-height: 19px;
    padding: 5px 0 0;
    text-align: left;
}

UL.drop-nav LI.topstory .headline, UL.drop-nav LI.story .headline {
    font-size: 18px !important;
}

.covers {
    border-bottom: 1px solid #939598;
    border-top: 1px solid #939598;
    margin: 20px 0 100px;
    padding: 30px 0 !important;
    position: relative;
    width: 100%;
}

.covers .col-md-2, .covers .col-md-3{
	margin:10px 0;
}

.covers .col-md-2 img, .covers .col-md-3 img{
	width:100%;
	height:auto;
}

.intro {
    font-size: 20px;
    letter-spacing: 0.5px;
    line-height: 33px;
    text-align: center;
}

.outro {
    font-size: 26px;
    letter-spacing: 0.5px;
    line-height: 43px;
    margin: 0 auto 100px;
    max-width: 800px;
    position: relative;
    text-align: center;
}

.intro p{
	margin:0
}

.sig {
    margin: 75px 0 0;
    text-align: center;
}

.sig img {
    height: auto;
    width: 100%;
}

.head {
    bottom: 0;
    height: 80px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    top: 0;
    width: 100%;
    z-index: 9999;
}

.head h1 {
    font-family: 'borgia_proitalic';
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 8px;
    line-height: 38px;
    margin: 0;
}

.head h2 {
    font-family: 'borgia_proregular';
    font-size: 34px;
    font-weight: normal;
    letter-spacing: 20px;
    line-height: 34px;
    margin: 0 0 0 30px;
    text-align: center;
    text-transform: uppercase;
}

.head h3 {
    color: #FFFFFF;
    font-family: 'borgia_proitalic';
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 8px;
    line-height: 25px;
    margin: 0 0 0 10px;
}

p {
    margin: 30px 0 !important;
}

input::-moz-focus-inner { 
  border: 0; 
}

body {
    font-family: 'borgia_proregular';
    font-size: 19px !important;
    line-height: 35px;
    overflow-x: hidden;
	color:#fff
}

          iframe,
          embed,
          object {
            max-width: 100%;
          }
		  
.row {
    margin: 0 auto;
    max-width: 1600px;
    padding: 0 !important;
    position: relative;
}

.container {
    background-color: #000000;
    margin: 0;
    position: relative;
    width: auto !important;
	padding:50px 0
}

.large-photo{
	margin:60px 0;
}

.stickem-container {
    margin: 0 auto;
}

img.lazy{
	width:100%;
	height:auto;
}

.col-sm-2, .col-sm-3{
	width:50%;
	margin:10px 0;
	float:left;
}

.tall{
	
}

.tall img {
}

.col-sm-2 img, .col-sm-3 img{
	width:100%;
	height: auto
}

.group {
    margin: 80px auto;
}

.full_img {
    margin: 0;
	position:relative
}

.section {
    height: 300px !important;
    position: relative;
    width: 100%;
	background: url(../img/1.jpg) no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.full_img img {
    border: 8px solid #DDDDDD;
    height: auto;
    width: 100%;
}

.large-photo img{
	width:100%;
	height:auto;
}

.watch {
    background-image: url("../img/play.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 0;
    color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 110px;
    left: 0;
    letter-spacing: 1px;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: -10px;
}

.pull_left {
    float: left;
	text-align:right;
    margin: 10px 20px 10px -8.33333%;
}

.pull_left img {
    margin-left: -123px;
    min-width: 360px;
    width: 360px;
}

.pull_right {
    float: right;
	text-align:left;
    margin: 10px -8.33333% 10px 20px;
}

.pull_right img {
    min-width: 360px;
    width: 360px;
}

.pullquote {
    color: #FFFFFF;
    font-family: 'borgia_proregular';
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 80px !important;
    max-width: 550px;
    padding: 0;
    text-align: left;
}

.no_bottom {
    margin: 0;
}

.fadeInLeft{
	visibility:visible !important;
}

.row-hed {
    position: relative;
    top: -45px;
    width: 100%;
}

.break{
	height:60px;
}

.wrapper {
    background-color: #000000;
    margin: -35px 0 0;
    padding: 0;
    position: relative;
}

.smallcaps{
	font-variant:small-caps;
}

#footer {
    position: relative;
    z-index: 0;
}

.sub_footer {
    background-color: #EEEEEE;
    padding: 10px 0 3px;
    position: relative;
    text-align: center;
    z-index: 0;
}

/*CB Slideshow*/

.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
	display:none;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../img/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
	
	background-size:160% auto;

	background-position:top center;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 18s linear infinite 0s;
    -moz-animation: imageAnimation 18s linear infinite 0s;
    -o-animation: imageAnimation 18s linear infinite 0s;
    -ms-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 18s linear infinite 0s;
    -moz-animation: titleAnimation 18s linear infinite 0s;
    -o-animation: titleAnimation 18s linear infinite 0s;
    -ms-animation: titleAnimation 18s linear infinite 0s;
    animation: titleAnimation 18s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px;
	color: rgba(169,3,41, 0.8);
}
.cb-slideshow li:nth-child(1) span { background-image: url(../img/1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../img/2.jpg);
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../img/3.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../img/4.jpg);
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -o-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../img/5.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../img/6.jpg);
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -o-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1.1);
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -moz-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -o-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    transform: scale(10);
	}
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

/*
==============================================
floating
==============================================
*/

.floating{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

}